.footer {
  position: relative;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  &:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    border-radius: 1px;
    background-color: $color-light-2;
    top: 0;
  }
}